TeXExec 6.2.1
wiki: http://contextgarden.net | mail: ntg-context@ntg.nl | website: http://www.pragma-ade.nl

# Command line options

flag | value | description
--- | --- | ---
--make |  | make formats
--check |  | check versions
--process |  | process file
--mptex |  | process mp file
--mpxtex |  | process mpx file
--mpgraphic |  | process mp file to stand-alone graphics
--mpstatic |  | process mp/ctx file to stand-alone graphics
--listing |  | list of file content
--figures |  | generate overview of figures
--modules |  | generate module documentation
--pdfarrange |  | impose pages (booklets)
--pdfselect |  | select pages from file(s)
--pdfcopy |  | copy pages from file(s)
--pdftrim |  | trim pages from file(s)
--pdfcombine |  | combine multiple pages
--pdfsplit |  | split file in pages